Subject: Re: spin_trylock in qdisc_restart, OOPS, IMQ problem ?

From: Patrick McHardy <[email-masked]>
Date: Wed, 02 Mar 2005 13:34:12 +0100

Martin Devera wrote:
> Thanks, it seems so, I'll test it. By the way, have you an idea what is
> going with that spinlocking errors I described in the last mail ?

netpoll had some locking bugs with printks issued in paths where
dev->xmit_lock is already held. IIRC patches to fix this were
posted recently.

Regards
Patrick